  /* Bouton accès graphique */
  
.input {
	background-image:linear-gradient(#bdbdbd, #d8d8d8);
	border: 1px solid #6E6E6E;
    cursor: pointer;
    text-align: center;
	width: 180px;
	height: 40px;
    font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #5882fa;
}

.input:hover {
    opacity:0.5;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	border: 1px solid #5882FA;
	color: #000000;
}


/* Tooltip */

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 510px;
  background-color: #555;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 16px;
  font-family: "Times New Roman", Times, serif;
  color: #FFFFFF;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  margin-left: 25px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.sous-titre1 {
   	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	padding-left: 20px;
}

.titre {
	color: #008080;
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
}

.titre1 {
	color: #CC6633;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: left;
	margin-left: 20px;
}

.point {
	vertical-align: middle;
	height: 6px;
	width: 6px;
}

.texte-noir {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333333;
	text-align: left;
	margin-left: 10px
}

.tableau-bouton {
	border: 0px solid black;
    margin-left: 20px;
	width: 800px;
	height: auto;
}

.cellule-bouton {
	border: 0px solid black;
	text-align: center;
	width: 200px;
	height: auto;
}

.style10A{
	border: 0px solid black;
	margin-left: 30px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	vertical-align: text-top;
}
